/* template */
html,body
{
	background:#20201f;
}
/* image hover effect */
.hfw-main-cont
{
	position: relative;
	z-index: 1;
}
.hfw-hovereffect
{
	
}
.hfw-hovereffect {
	width:100%;
	height:100%;
	//float:left;
	overflow:hidden;
	position:relative;
	cursor:pointer;
}
.hfw-hovereffect .hfw-overlay {
	width:100%;
	height:100%;
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	opacity:0;	
	background-color:rgba(0,0,0,0.5);
	transition:all .4s ease-in-out;
	-webkit-transition:all .4s ease-in-out;
	-moz-transition:all .4s ease-in-out;
	-ms-transition:all .4s ease-in-out;
	
}
.hfw-hovereffect img {
	display:block;
	position:relative;
	width:100%;
	transition:all .4s linear;
	-webkit-transition:all .4s linear;	
	-moz-transition:all .4s linear;
	-ms-transition:all .4s linear;
}
.hfw-hovereffect:hover img {
	transform:scale(1.01);
	-webkit-transform:scale(1.01);
	-moz-transform:scale(1.01);
	-ms-transform:scale(1.01);

}
.hfw-hovereffect:hover .hfw-overlay {
	opacity:1;
	filter:alpha(opacity=100);
}

.hfw-content-main-cont
{
	width:100%;
	height:100%;
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
}
.hfw-content-cont
{
	height: 100%;
	position: relative;
}
.hfw-content
{
	
}
.hPadding
{
	padding:50px;
}
.hfw-uppercont
{
	position: absolute;
	bottom: 50px;
}
.hfw-uppercont h4
{
	
}
.hfw-uppercont h3
{
	
}

.logo-cont img
{
	width:100px;
}
.home-header
{
	position:absolute;
	width:100%;
	z-index:7;
}
/* video */
.home-screen-main-cont
{
	background: #20201f;
	background-size:cover;
	display: table;
	width: 100%;
	position:relative;
}
.home-bg-img
{
	background: #20201f url(../images/home-header.jpg) no-repeat bottom center;
	background-size:cover;
	position:absolute;	
	top:0;
	left:0;
	bottom:0;
	width:100%;
	z-index:1;
	opacity:1;
}
.home-video-bg
{
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	width:100%;
	z-index:2;
	opacity:1;
	overflow:hidden;
}
.home-video-bg video
{
	position: absolute;
    left: 50%;
    top: 50%;
    min-height: 100%;
    min-width: 100%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: -1;
    width: auto;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
#video-bg{
	position:relative;
	width: auto;
	height: auto;
	min-width:100%;
	min-height:100%;
	z-index: -1000;
	overflow: hidden;
}
.home-bg-mask-img
{
	background:#050708;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	width:100%;
	z-index:3;
	opacity:0;
}
.home-slider-content
{
	position:absolute;
	z-index:4;
	width:100%;
	height:100%;
	//background:#ff0;
}
/*Home page*/

.home-screen-cont
{
	display: table-cell;	
	position:relative;
	z-index:6;
	vertical-align:bottom;
}
.home-screen-content
{
	padding:0 20px;
}
.homes-content
{
	position: relative;
}
.homes-content h1
{
	font-family: 'gt_walsheim_probold', Arial, sans-serif;
	font-size: 110px;
	line-height: 1;
	color: #febf0f;
	vertical-align: baseline;
}

.homes-content h2
{
	font-family: 'IndianTypeFoundryAkhandSoftLight', Arial, sans-serif;
	font-size: 52px;
	line-height: 1;
	color: #f5f6f7;
	vertical-align: baseline;
	text-transform: uppercase;
}
.home-menu-cont
{
	position: relative;
	z-index: 3;
	padding:30px 0 0;
}


.index-main-page-cont
{
	position:relative;
	z-index:1;
}
.hometext
{
	margin-bottom:200px;
}
/* downbottom button */
.down-button-cont
{
	text-align: left;
	display: inline-block;
	margin-bottom: 180px;
}
.down-button
{	
}
.down-button a
{
	font-family: 'gt_walsheim_promedium', Arial, sans-serif;
	font-size: 12px;
	line-height: 1.4;
	color: #f5f6f7;
	display: inline-block;
	text-transform: uppercase;
	position: relative;
	letter-spacing: 5px;
}

/* bottom cont */
.bottom-main-cont
{
	
}
.bottom-cont
{
	position: relative;
}
.bottom-img-cont
{
	width: 50%;
}
.bottom-img-cont img
{
	width: 100%;
}
.bottom-content-main-cont
{
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}
.bottom-content-cont
{
	display: table;
	width: 100%;
	height: 100%;
}
.bottom-content
{
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}
.bcontent
{
	width: 50%;
	text-align: center;
	margin-left: 46%;
}
.bcontent h3
{
	font-family: 'gt_walsheim_promedium', Arial, sans-serif;
	color: #f5f6f7;
	font-size: 80px;
	line-height: 1;
	position: relative;
}
.bcontent h3 span
{
	vertical-align: baseline;
}
.bcontent h3 .first1
{
	vertical-align: top;
	line-height: 0.75;
}
.bcontent h3 .first2
{
	font-size: 160px;
	color:#febf0f;
}
.bcontent h3 .first4
{
	
}
.bcontent p
{
	font-family: 'gt_walsheim_prolight', Arial, sans-serif;
	color: #f5f6f7;
	font-size: 24px;
	line-height: 1.4;
	max-width: 560px;
	margin: 24px auto 44px;
}
.bcontent h4
{
	font-family: 'gt_walsheim_promedium', Arial, sans-serif;
	color: #febf0f;
	font-size: 80px;
	line-height: 1;
	position: relative;
}
.bcontent a
{
	
}
.bcontent a:hover
{
	
}
.page-id-16 .bcontent
{
	margin-bottom:13%;
}
.page-id-16 .bottom-img-cont
{
	width:58%
}
.page-id-18 .bcontent
{
	margin-left:50%;
}
/* home page */
.index-page-main-cont
{
	margin-bottom:150px;
}
.index-page-cont{
	
}
.indexpage
{
	
}
.in-top-main-cont
{
	
}
.in-top-box-cont
{
	float: left;
	width: 33.33%;
	height: 800px;
	position: relative;
	z-index: 1;
}
.in-top-box
{
	padding: 50px;
}
.in-content
{
	
}
.in-content h3
{
	font-family: 'gt_walsheim_probold', Arial, sans-serif;
	color: #febf0f;
	font-size: 24px;
	line-height: 1.3;
	margin-bottom: 28px;
}
.in-content h4
{
	font-family: 'gt_walsheim_promedium', Arial, sans-serif;
	color: #f5f6f7;
	font-size: 36px;
	line-height: 1.4;
}
.intop-1 h3
{
	color: #20201f;
}
.intop-2 h4
{
	color: #20201f;
}
.intop-1
{
	background:#febf0f url(../images/home-bg-1.jpg) no-repeat bottom left;
	margin-top: -44px;
}
.intop-2
{
	background:#f5f6f7 url(../images/home-bg-2.jpg) no-repeat bottom right;
	margin-top: -10px;
}
.intop-3
{
	background:#161615;
	margin-top: -80px;
}
/* footer */
.footer-main-page-cont
{
	background:#161615;
}
.footer-main-cont
{
	padding:0 20px;
}
.footer-cont
{
	padding:80px 0;
}
.footer-left-cont
{
	float:left;
	width:50%;
}
.footer-right-cont
{
	float:right;
	width:50%;
	text-align:right;
}
.f-logo-cont
{
	display:inline-block;
}
.f-logo-cont img
{
	width: 76px;
	margin-right: 24px;
}
.f-phone-cont
{
	display:inline-block;
}
.f-phone-cont h3
{
	font-family: 'gt_walsheim_promedium', Arial, sans-serif;
	font-size: 18px;
	line-height: 1.2;
	color: #febf0f;
	vertical-align: baseline;
}
.f-phone-cont h3 a
{
	font-size: 28px;
	color: #f5f6f7;
	vertical-align: baseline;
}
.f-phone-cont h3 a:hover
{
	color: #febf0f;
}
.f-copy-cont p
{
	font-family: 'gt_walsheim_prolight', Arial, sans-serif;
	font-size: 16px;
	line-height: 1.5;
	color: #52524f;
	vertical-align: baseline;
}
.f-copy-cont p a
{
	color: #febf0f;
	vertical-align: baseline;
}
.f-copy-cont p a:hover
{
	color: #f5f6f7;
}
.f-copy-cont{
	padding:14px 0;
}
.product-box ul
{
	
}
.product-box ul li
{
	font-family: 'gt_walsheim_promedium', Arial, sans-serif;
	color: #f5f6f7;
	font-size: 60px;
	line-height: 1.2;
	padding-left: 82px;
	margin-left: 30px;
	margin-bottom: 28px;
}
.product-box ul .li1
{
	background: url(../images/product-icon-1.png) no-repeat top 5px left;
}
.product-box ul .li2
{
	background: url(../images/product-icon-2.png) no-repeat top 5px left;
}
.product-box ul .li3
{
	background: url(../images/product-icon-3.png) no-repeat top 5px left;
}
.product-box ul .li4
{
	background: url(../images/product-icon-4.png) no-repeat top 5px left;
}
.product-box ul .li5
{
	background: url(../images/product-icon-5.png) no-repeat top 5px left;
}
.product-box ul .li6
{
	background: url(../images/product-icon-6.png) no-repeat top 5px left;
}
.inner-page-main-cont
{
	padding:50px 0 70px;
}
.inner-page-cont
{
	padding: 0 20px;
}
.simage-1, .simage-2
{
	display:block;
	margin-top:100px;
}
.page-id-16 .product-box-3
{
	position: absolute;
	top: -63px;
	right: 0;
}
.page-id-16 .product-box-2
{
	width:50%;
}
.about-main-page-cont
{
	padding-bottom:50px;
}
.contact-map {
    width: 100%;
    height: 520px;
}
.contact-main-page-cont {
    padding-bottom: 100px;
}